lecteur carte identité

Kozmin gkozmin at yahoo.fr
Mer 22 Avr 19:02:02 UTC 2009


Bonjour ou bonsoir à toutes et à tous.

Juste comme ça une info à noter.

J'avais écrit à la liste il y a 2 mois pour essayer d'obtenir une 
méthode d'installation du lecteur de carte d'identité électronique.

J'étais sous Ubuntu 8.04 et j'avais effectué avec succès la manoeuvre
|sudo apt-get install libacr38u libacr38ucontrol0 beid-tools pcscd 
libpcsclite-dev beidgui libbeid2 libbeidlibopensc
|
|Le programme de lecture de carte démarrait, le lecteur clignotait mais 
lors de la tentative de lecture en actionnant l'icône "puce", j'obtenais 
le message "certificat manquant ou incorrect".  Je ne suis jamais 
parvenu à utiliser le lecteur sous Ubuntu.
|
|Je viens d'installer la dernière version "Mint" et là miracle : tout 
fonctionne d'un coup, rien à régler ni à ajuster. Tout fonctionne : 
lecteurs, wifi, codecs audio et vidéo, affichage etc ! Tout d'un seul 
coup, sans chipoter ! Une vraie distribution à conseiller aux andouilles 
dans mon genre.

Pour l'instant je suis ravi, je regrette juste de ne toujours pas savoir 
synchroniser avec un simple programme ou une simple icône mon blackberry 
ni mon HP smartphone.

Pour le reste, enchanté !

Voilà, si l'info du lecteur peut remonter auprès des programmeurs de 
chez Ubuntu, ce sera toujours ça de pris.

Bonne soirée tout le monde (pour une fois que je ne viens pas parler de 
problèmes mais bien de solutions, j'suis content)
|
-------------- section suivante --------------
Une pièce jointe HTML a été nettoyée...
URL: <https://lists.ubuntu.com/archives/ubuntu-fr/attachments/20090422/83296295/attachment.html>


Plus d'informations sur la liste de diffusion ubuntu-fr